package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 主办科室、组织机构对照
 * </p>
 *
 * @author jobob
 * @since 2020-12-08
 */
@TableName("RS_KSJG_DYB")
@ApiModel(value="RsKsjgDybPO对象", description="主办科室、组织机构对照")
public class RsKsjgDybPO {
	
    @ApiModelProperty(value = "对应流水号")
    @TableId(value = "RS_KSJG_DYB_LSH", type = IdType.ASSIGN_UUID)
    private String rsKsjgDybLsh;
    
    @ApiModelProperty(value = "主办科室代码")
    @TableField("ZBKSDM")
    private String zbksdm;
    
    @ApiModelProperty(value = "主办科室")
    @TableField("ZBKS")
    private String zbks;
    
    @ApiModelProperty(value = "组织机构ID")
    @TableField("ZZJGID")
    private String zzjgid;
    
    @ApiModelProperty(value = "管理员级别1市级管理员2区级管理员3科室人员")
    @TableField("GLYJB")
    private String glyjb;

	public String getRsKsjgDybLsh() {
		return rsKsjgDybLsh;
	}

	public void setRsKsjgDybLsh(String rsKsjgDybLsh) {
		this.rsKsjgDybLsh = rsKsjgDybLsh;
	}

	public String getZbksdm() {
		return zbksdm;
	}

	public void setZbksdm(String zbksdm) {
		this.zbksdm = zbksdm;
	}

	public String getZbks() {
		return zbks;
	}

	public void setZbks(String zbks) {
		this.zbks = zbks;
	}

	public String getZzjgid() {
		return zzjgid;
	}

	public void setZzjgid(String zzjgid) {
		this.zzjgid = zzjgid;
	}

	public String getGlyjb() {
		return glyjb;
	}

	public void setGlyjb(String glyjb) {
		this.glyjb = glyjb;
	}
}
